/*     84755 : 스크롤 블록/셀 슬라이드 js      */
.empty__84755__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84755__ p{font-size:17px;font-weight:bold}
.empty__84755__ dl{margin:0;text-align:left;color:#333}
.empty__84755__ dt{margin-bottom:5px;font-size:14px}
.empty__84755__ dd{margin:0;font-size:13px}


/*     84756 : 타이틀 텍스트      */
.title__84756__ {font-size:0}
.title__84756__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84756__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84756__.style_top p {padding-top:10px}
.title__84756__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84756__.style_right p {padding-right:14px}
.title__84756__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84756__.style_bottom p {padding-bottom:12px}
.title__84756__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84756__.style_left p {padding-left:14px}
.title__84756__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84756__.style_circle1 p {padding-left:18px}
.title__84756__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84756__.style_circle2 p {padding-left:18px}
.title__84756__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84756__ p {font-size:26px}
	.title__84756__.style_top p:before {width:26px}
	.title__84756__.style_right p:before {height:26px}
	.title__84756__.style_bottom p:before {width:26px}
	.title__84756__.style_left p:before {height:26px}
}

/*     85007 : 이미지 (모바일/PC 출력 구분)      */
.img__85007__ {max-width:100%}
.img__85007__ * {box-sizing:border-box}
.img__85007__ a {display:block;vertical-align:top}
.img__85007__ img {vertical-align:top}
.img__85007__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85007__ .img_m {display:none;}
	.img__85007__ .img_pc {display:block;}
	.img__85007__ .img_pc img {width:px;}
}

/*     84758 : 공백      */
.solid_line__84758__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84758__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84758__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84758__ {height:30px}
}

/*     84759 : 타이틀 텍스트      */
.title__84759__ {font-size:0}
.title__84759__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84759__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84759__.style_top p {padding-top:10px}
.title__84759__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84759__.style_right p {padding-right:14px}
.title__84759__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84759__.style_bottom p {padding-bottom:12px}
.title__84759__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84759__.style_left p {padding-left:14px}
.title__84759__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84759__.style_circle1 p {padding-left:18px}
.title__84759__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84759__.style_circle2 p {padding-left:18px}
.title__84759__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84759__ p {font-size:26px}
	.title__84759__.style_top p:before {width:26px}
	.title__84759__.style_right p:before {height:26px}
	.title__84759__.style_bottom p:before {width:26px}
	.title__84759__.style_left p:before {height:26px}
}

/*     84760 : 공백      */
.solid_line__84760__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84760__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84760__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84760__ {height:30px}
}

/*     85011 : 표 2.0      */
.table__85011__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85011__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__85011__ * {box-sizing:border-box}
.table__85011__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__85011__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85011__ td.empty__85011__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85011__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85011__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__85011__ > .table_inner {width:px}
}

/*     85012 : 한줄 텍스트      */
.text__85012__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__85012__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__85012__ p {font-size:15px}
}

/*     84762 : 공백      */
.solid_line__84762__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84762__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84762__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84762__ {height:30px}
}

/*     84763 : 타이틀 텍스트      */
.title__84763__ {font-size:0}
.title__84763__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84763__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84763__.style_top p {padding-top:10px}
.title__84763__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84763__.style_right p {padding-right:14px}
.title__84763__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84763__.style_bottom p {padding-bottom:12px}
.title__84763__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84763__.style_left p {padding-left:14px}
.title__84763__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84763__.style_circle1 p {padding-left:18px}
.title__84763__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84763__.style_circle2 p {padding-left:18px}
.title__84763__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84763__ p {font-size:26px}
	.title__84763__.style_top p:before {width:26px}
	.title__84763__.style_right p:before {height:26px}
	.title__84763__.style_bottom p:before {width:26px}
	.title__84763__.style_left p:before {height:26px}
}

/*     85013 : 표 2.0      */
.table__85013__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85013__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__85013__ * {box-sizing:border-box}
.table__85013__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__85013__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85013__ td.empty__85013__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85013__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85013__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__85013__ > .table_inner {width:px}
}

/*     84765 : 공백      */
.solid_line__84765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84765__ {height:30px}
}

/*     84766 : 공백      */
.solid_line__84766__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84766__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84766__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84766__ {height:30px}
}

/*     84767 : 타이틀 텍스트      */
.title__84767__ {font-size:0}
.title__84767__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84767__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84767__.style_top p {padding-top:10px}
.title__84767__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84767__.style_right p {padding-right:14px}
.title__84767__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84767__.style_bottom p {padding-bottom:12px}
.title__84767__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84767__.style_left p {padding-left:14px}
.title__84767__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84767__.style_circle1 p {padding-left:18px}
.title__84767__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84767__.style_circle2 p {padding-left:18px}
.title__84767__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84767__ p {font-size:26px}
	.title__84767__.style_top p:before {width:26px}
	.title__84767__.style_right p:before {height:26px}
	.title__84767__.style_bottom p:before {width:26px}
	.title__84767__.style_left p:before {height:26px}
}

/*     84768 : 공백      */
.solid_line__84768__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84768__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84768__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84768__ {height:30px}
}

/*     85010 : 이미지 (모바일/PC 출력 구분)      */
.img__85010__ {max-width:100%}
.img__85010__ * {box-sizing:border-box}
.img__85010__ a {display:block;vertical-align:top}
.img__85010__ img {vertical-align:top}
.img__85010__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__85010__ .img_m {display:none;}
	.img__85010__ .img_pc {display:block;}
	.img__85010__ .img_pc img {width:px;}
}

/*     84770 : 공백      */
.solid_line__84770__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84770__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84770__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84770__ {height:30px}
}

/*     84771 : 타이틀 텍스트      */
.title__84771__ {font-size:0}
.title__84771__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84771__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84771__.style_top p {padding-top:10px}
.title__84771__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84771__.style_right p {padding-right:14px}
.title__84771__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84771__.style_bottom p {padding-bottom:12px}
.title__84771__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84771__.style_left p {padding-left:14px}
.title__84771__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84771__.style_circle1 p {padding-left:18px}
.title__84771__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84771__.style_circle2 p {padding-left:18px}
.title__84771__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84771__ p {font-size:26px}
	.title__84771__.style_top p:before {width:26px}
	.title__84771__.style_right p:before {height:26px}
	.title__84771__.style_bottom p:before {width:26px}
	.title__84771__.style_left p:before {height:26px}
}

/*     84773 : 공백      */
.solid_line__84773__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__84773__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__84773__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__84773__ {height:30px}
}

/*     85014 : 표 2.0      */
.table__85014__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__85014__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__85014__ * {box-sizing:border-box}
.table__85014__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__85014__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__85014__ td.empty__85014__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__85014__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__85014__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__85014__ > .table_inner {width:px}
}

/*     84774 : 타이틀 텍스트      */
.title__84774__ {font-size:0}
.title__84774__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__84774__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__84774__.style_top p {padding-top:10px}
.title__84774__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__84774__.style_right p {padding-right:14px}
.title__84774__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__84774__.style_bottom p {padding-bottom:12px}
.title__84774__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__84774__.style_left p {padding-left:14px}
.title__84774__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__84774__.style_circle1 p {padding-left:18px}
.title__84774__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__84774__.style_circle2 p {padding-left:18px}
.title__84774__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__84774__ p {font-size:26px}
	.title__84774__.style_top p:before {width:26px}
	.title__84774__.style_right p:before {height:26px}
	.title__84774__.style_bottom p:before {width:26px}
	.title__84774__.style_left p:before {height:26px}
}

/*     84775 : 실선      */
.solid_line__84775__ {display:block;position:relative;width:100%;height:30px}
.solid_line__84775__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__84775__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__84775__ {height:20px}
}

/*     84776 : 최근 게시글 - 앨범형      */
.pm-board_album__84776__ * {box-sizing:border-box}
.pm-board_album__84776__ ul {margin:0;padding:0;list-style:none}
.pm-board_album__84776__ ul:after {content:'';display:block;clear:both}
.pm-board_album__84776__ ul li {float:left}
.pm-board_album__84776__ ul li a {display:block;padding:10px 10px 30px;color:#333;text-align:center}
.pm-board_album__84776__ ul li a > span {display:block}
.pm-board_album__84776__ .figure {margin:0}
.pm-board_album__84776__ .figure img {display:block;margin:0 auto}
.pm-board_album__84776__ .figure span {
	display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;
	border:1px solid #ccc;background:#eee;font-family:Arial;font-size:12px;color:#999;line-height:90px;
}
.pm-board_album__84776__ .bd {margin:8px 0 0;font-size:20px;font-weight:bold;}
.pm-board_album__84776__ .bd_date {margin:5px 0 0;font-family:Arial;font-size:16px;color:#888}
.pm-board_album__84776__ .bd,
.pm-board_album__84776__ .bd_date {overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-board_album__84776__ .comment {font-weight:normal;color:#888}
.pm-board_album__84776__ .bd_empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

